flute.name=flute
flute.version=@VERSION@
build.debug=true
build.optimize=false
build.deprecation=true
build.target=@TARGET@
build.source=@SOURCE@
libdir=lib
junit-dir=lib
targetdir=
manifest-lib-prefix=lib/
sac-jar-file=sac.jar
javacchome=lib
flute-jar-file=${flute.name}-${flute.version}.jar

